@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700&display=swap");

.menuContainer--drawerContainer {
  padding-left: 20px;
}

.menuContainerNav--drawerContainer {
  width: 100%;
}

.menuContainer--drawerContainer {
  padding: 0;
}

.menuContainer--drawerContainer :global(.vtex-flex-layout-0-x-flexRow) {
  text-transform: none;
  color: white;
  font-family: Open Sans;
  font-size: 18px;
}

.menuContainerNav :global(.vtex-flex-layout-0-x-flexRowContent) :first-child {
  /* font-size: 14px; */
  white-space: unset;
}

.menuContainerNav
  :global(.vtex-flex-layout-0-x-flexRowContent)
  :first-child
  .styledLinkContent::before {
  content: none;
}

.submenuWrapper--isOpen {
  width: 100%;
  margin: 0;
  border: none;
  padding: 0;
}

.submenuWrapper--isOpen :global(.vtex-flex-layout-0-x-flexRowContent) {
  justify-content: space-between;
  background: #2592c9;
}

.submenuWrapper--isOpen
  :global(.vtex-flex-layout-0-x-flexRowContent)
  :global(.vtex-flex-layout-0-x-stretchChildrenWidth) {
  font-size: 14px;
  justify-content: space-around;
  padding: 27px;
}

.submenuWrapper--isOpen
  :global(.vtex-flex-layout-0-x-flexRowContent)
  :global(.vtex-flex-layout-0-x-stretchChildrenWidth)
  .menuItem {
  padding: 0;
}

.submenuWrapper--isOpen
  :global(.vtex-flex-layout-0-x-flexRowContent)
  :global(.vtex-flex-layout-0-x-stretchChildrenWidth)
  .styledLinkContainer {
  border-bottom: 1px solid;
  border-color: hsla(0, 0%, 100%, 0.2);
  max-width: 100%;
  padding-bottom: 6.5px;
  padding-top: 6.5px;
  width: 100%;
}

.submenuWrapper--isOpen
  :global(.vtex-flex-layout-0-x-flexRowContent)
  :global(.vtex-flex-layout-0-x-stretchChildrenWidth)
  :global(.vtex-flex-layout-0-x-flexColChild):last-child
  .styledLinkContainer {
  border: none;
}

.menuContainerNav {
  width: 100%;
}

.submenuContainer {
  position: unset;
}
